<!DOTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Snatch (porcs i diamants)</title>
</head>

<body>
    <h1>Snatch (cerdos y diamantes)</h1>
    <h2>Año de producción</h2>
    <p>2000</p>
    <h2>Sinopsis</h2>
    <p><span>Franky </span>(Benicio del Toro) es un ladrón de diamantes que tiene que entregar una enorme pieza a su
        jefe
        <span>Avi</span> (Dennis
        Farina), pero en el camino es tentado por <span>Boris el Navaja</span> (Rade Serbedzija) para apostar en un
        combate
        ilegal de
        boxeo.
    </p>
</body>
</html>
